
Redmine - Defect #698

roadmap: version tickets  not visually separateed from wiki content

2008-02-20 12:29 - chris mcharg

Status: Closed Start date: 2008-02-20

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

On the roadmap, tickets associated with the version are displayed directly under the wiki content, and therefore seem to be part of it. 

It would be better to visually separate it somehow, maybe by giving it a heading like "Associated Tickets"

Associated revisions

Revision 1168 - 2008-02-21 20:49 - Jean-Philippe Lang

Roadmap enhancements (closes #697, #698):

separate related issues from wiki contents

leading h1 in version wiki pages is hidden (done using css, won't work with IE6)

smaller wiki headings

xhtml validation

History

#1 - 2008-02-21 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1168.
